.background{
background-color: var(--bs-teal);
}
.themed-container{
    padding-top: .3rem;
    padding-bottom: .3rem;
}
.themed-grid-col{
    padding-top: .35rem;
    padding-bottom: .35rem;
    border: .08rem solid green;
}
#largura-limite{
    max-width: 40rem;
}
.textjustify{
    text-align: justify;
}